<?php

use QUI\Locations\Handler\Attributes as AttributesHandler;

/**
 * Get template for a specific attribute category
 *
 * @return string - template HTML
 */
QUI::$Ajax->registerFunction(
    'package_quiqqer_locations_ajax_attributes_getCategoryTemplate',
    function ($category) {
        return AttributesHandler::getAttributeCategoryTemplate($category);
    },
    array('category'),
    'Permission::checkAdminUser'
);
