<?php

namespace QUI\Locations\Locator\Filter;

use QUI\Controls\ControlInterface;

/**
 * Interface LocatorFilterControlInterface
 *
 * Must be implemented by all Locator Filter controls
 */
interface LocatorFilterControlInterface extends ControlInterface
{
    /**
     * Set filter data for control that is considered when the control is initially loaded
     *
     * @param array $filterData
     * @return void
     */
    public function setFilterData($filterData);
}
