<?php

use QUI\Permissions\Permission;
use QUI\Locations\Handler\Locations as LocationsHandler;

/**
 * Checks if a user has the necessary permisssions to unlock a locked location panel
 *
 * @return bool
 */
QUI::$Ajax->registerFunction(
    'package_quiqqer_locations_ajax_locations_canUnlock',
    function () {
        return Permission::hasPermission(
            LocationsHandler::PERM_FORCE_EDIT_LOCATION,
            QUI::getUserBySession()
        );
    },
    array(),
    'Permission::checkAdminUser'
);
